#comparator
{
  padding: 10px 10px 10px 10px;
  margin: 20px 20px 0px 20px;
  overflow: auto;
  display: none;
/*  height:80vh;*/
  /*overflow-y:hidden;*/
}

#comparator #refsList .container
{
  height:75vh;
  overflow-x:hidden;
  overflow-y:auto;
  padding:0rem !important
}

#comparator #scurve
{
  height:75vh;
  overflow-y:auto;
  overflow-x:hidden;
}

#slider-step .noUi-connect {
  background: #6C757D;
}

#scurve9 :nth-child(0n+1)
{
  background-color:#17BECF;
  color:#fff !important;
}

#scurve8 :nth-child(0n+1)
{
  background-color:#BCBD22;
  color:#fff !important;
}

#scurve7 :nth-child(0n+1)
{
  background-color:#7F7F7F;
  color:#fff !important;
}

#scurve6 :nth-child(0n+1)
{
  background-color:#E377C2;
  color:#fff !important;
}

#scurve5 :nth-child(0n+1)
{
  background-color:#8C564B;
  color:#fff !important;
}

#scurve4 :nth-child(0n+1)
{
  background-color:#9467BD;
  color:#fff !important;
}

#scurve3 :nth-child(0n+1)
{
  background-color:#D62728;
  color:#fff !important;
}

#scurve2 :nth-child(0n+1)
{
  background-color:#2CA02C;
  color:#fff !important;
}

#scurve1 :nth-child(0n+1)
{
  background-color:#FF7F0E;
  color:#fff !important;
}

#scurve0 :nth-child(0n+1)
{
  background-color:#1F77B4;
  color:#fff !important;
}

.tt
{
  border-bottom: 1px dotted #ccc;
  display: inline-block;
}

#loader .progress{
  margin-top: 20px;
  margin-bottom: 20px;
}

/* Safari */
@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}
@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

#tips {
  position: absolute;
  left: 50%;
  top: 20%;
  z-index: 1;
  width: 300px;
  margin-left: -159px;
}

.twoColumns {
  -webkit-column-gap: 10px;
  -moz-column-gap: 10px;
  column-gap: 10px;
  -webkit-column-count: 2;
  -moz-column-count: 2;
  column-count: 2;
}

.curveIcons {
  text-align: right;
  margin-top: 5px;
}

.curveIcon {
  margin-left: 10px;
}

/* Selector */

.selector-group > .row {
  overflow-x: auto;
  white-space: nowrap;
  display: block;
  flex-wrap: nowrap;
}

.selector-group > .row > .col-3 {
  display: inline-block;
  float: none;
}

.comparator-group > .row {
  overflow-x: hidden;
  white-space: nowrap;
  display: block;
  flex-wrap: nowrap;
}

.comparator-group > .row > .col-6 {
  display: inline-block;
  float: none;
}

/* ----------------------------------------------------------------- Terminal */
.shell-wrap {
  width: 98%;
  margin: 0px auto 0 auto;
  box-shadow: 0 0 30px rgba(0,0,0,0.4);

  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}

.shell-top-bar {
  text-align: center;
  color: #525252;
  padding: 5px 0;
  margin: 0;
  text-shadow: 1px 1px 0 rgba(255,255,255,0.5);
  font-size: 0.85em;
  border: 1px solid #CCCCCC;
  border-bottom: none;

  -webkit-border-top-left-radius: 3px;
  -webkit-border-top-right-radius: 3px;
  -moz-border-radius-topleft: 3px;
  -moz-border-radius-topright: 3px;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;

  background: #f7f7f7; /* Old browsers */
  background: -moz-linear-gradient(top,  #f7f7f7 0%, #B8B8B8 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f7f7f7), color-stop(100%,#B8B8B8)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #f7f7f7 0%,#B8B8B8 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #f7f7f7 0%,#B8B8B8 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #f7f7f7 0%,#B8B8B8 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #f7f7f7 0%,#B8B8B8 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#B8B8B8',GradientType=0 ); /* IE6-9 */
}

.shell-body {
  margin: 0;
  padding: 5px;
  list-style: none;
  background: #141414;
  /*color: #45D40C;*/
  color: #FFFFFF;
  font: 0.8em 'Andale Mono', Consolas, 'Courier New';
  line-height: 1.6em;

  -webkit-border-bottom-right-radius: 3px;
  -webkit-border-bottom-left-radius: 3px;
  -moz-border-radius-bottomright: 3px;
  -moz-border-radius-bottomleft: 3px;
  border-bottom-right-radius: 3px;
  border-bottom-left-radius: 3px;
}

.shell-body li:before {
  content: '$';
  position: absolute;
  left: 0;
  top: 0;
}

.shell-body li {
  word-wrap: break-word;
  position: relative;
  padding: 0 0 0 15px;
}

.shell-body a
{
  color:#fff !important;
  text-decoration: underline;
}

.shell-body a:hover
{
  color:#ddd !important;
}
